
#wb_header { height: 200px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 1510px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #fafafa; }
body.site:before { background: transparent url("../gallery_gen/000498b81035c49ab5ee65fb7cb3ca7f.jpg") no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1790px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1790px; min-height: 1790px; }
#wb_element_instance76 { top: 124px; left: 30px; min-width: 893px; width: 893px; min-height: 56px; height: 56px; display: block; z-index: 724; }
#wb_element_instance76 > ul { display: block; }
#wb_element_instance76 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance76, #wb_element_instance76 ul { text-align: left; }
#wb_element_instance76 ul ul { background: transparent none repeat left top; }
#wb_element_instance76 li { margin: 10px 0px 10px 0px; }
#wb_element_instance76 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 14px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #6b6b6b; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance76 li.over > a, #wb_element_instance76 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #72a29d; line-height: 16px; background: transparent none no-repeat center bottom; }
#wb_element_instance76 li.active > a { border: 0px none #000000; font: normal bold 14px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #72a29d; line-height: 16px; background: transparent none no-repeat center bottom; }
#wb_element_instance76:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance76:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance76:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance77 { top: -26px; left: 933px; min-width: 280px; width: 280px; min-height: 226px; height: 226px; display: block; z-index: 465; overflow: hidden; }
#wb_element_instance77 img { width: 280px; height: 279px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance78 { top: 0px; left: 0; right: 0; min-height: 200px; height: 200px; display: block; z-index: 461; }
#wb_element_instance78 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: cover; opacity: 1; }
#wb_element_instance78 > .wb_shp { background-color: #fafafa; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 200px; }
#wb_element_instance79 { top: 30px; left: 0px; min-width: 1200px; width: 1200px; min-height: 24px; height: 24px; display: block; z-index: 545; }
#wb_element_instance80 { top: 0px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; z-index: 460; }
#wb_element_instance80 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance80 > .wb_shp { background-color: #1d1f3c; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 100px; }
#wb_element_instance81 { top: 1280px; left: 40px; min-width: 170px; width: 170px; min-height: 94px; height: 94px; display: block; z-index: 324; }
#wb_element_instance81 img { width: 170px; height: 94px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance82 { top: 1384px; left: 40px; min-width: 240px; width: 240px; min-height: 60px; height: 60px; display: block; z-index: 316; }
#wb_element_instance83 { top: 60px; left: 55px; min-width: 590px; width: 590px; min-height: 27px; height: 27px; display: block; z-index: 206; }
#wb_element_instance84 { top: 117px; left: 55px; min-width: 590px; width: 590px; min-height: 600px; height: 600px; display: block; z-index: 127; }
#wb_element_instance85 { top: 60px; left: 675px; min-width: 470px; width: 470px; min-height: 472px; height: 472px; display: block; z-index: 207; }
#wb_element_instance85 img { width: 470px; height: 472px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance86 i { width: 40px; height: 40px; font-size: 40px; }
#wb_element_instance86 { top: 1190px; left: 996px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 208; }
#wb_element_instance87 i { width: 40px; height: 40px; font-size: 40px; }
#wb_element_instance87 { top: 1190px; left: 1051px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 209; }
#wb_element_instance88 i { width: 35px; height: 41px; font-size: 41px; }
#wb_element_instance88 { top: 1190px; left: 1110px; min-width: 35px; width: 35px; min-height: 41px; height: 41px; display: block; z-index: 210; }
#wb_element_instance89 { top: 617px; left: 675px; min-width: 470px; width: 470px; min-height: 470px; height: 470px; display: block; z-index: 211; }
#wb_element_instance89 img { width: 470px; height: 470px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance90 { top: 542px; left: 675px; min-width: 470px; width: 470px; min-height: 40px; height: 40px; display: block; z-index: 326; }
#wb_element_instance91 { top: 1097px; left: 675px; min-width: 470px; width: 470px; min-height: 40px; height: 40px; display: block; z-index: 328; }
#wb_element_instance92 { top: 1280px; left: 850px; min-width: 310px; width: 310px; min-height: 180px; height: 180px; display: block; z-index: 330; }
#wb_element_instance93 { top: 1280px; left: 445px; min-width: 310px; width: 310px; min-height: 140px; height: 140px; display: block; z-index: 331; }
#wb_element_instance94 { top: 1260px; left: 0; right: 0; min-height: 250px; height: 250px; display: block; z-index: 295; }
#wb_element_instance94 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance94 > .wb_shp { background-color: #a3c0bd; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 250px; }
#wb_element_instance95 { top: 120px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance77 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance79 p:last-child { margin-bottom: 0; }
#wb_element_instance79 { opacity: 1; }
#wb_element_instance81 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance82 p:last-child { margin-bottom: 0; }
#wb_element_instance82 { opacity: 1; }
#wb_element_instance83 p:last-child { margin-bottom: 0; }
#wb_element_instance83 { opacity: 1; }
#wb_element_instance84 p:last-child { margin-bottom: 0; }
#wb_element_instance84 { opacity: 1; }
#wb_element_instance85 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance86 { opacity: 1; }
#wb_element_instance86 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance87 { opacity: 1; }
#wb_element_instance87 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance88 { opacity: 1; }
#wb_element_instance88 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance89 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance90 p:last-child { margin-bottom: 0; }
#wb_element_instance90 { opacity: 1; }
#wb_element_instance91 p:last-child { margin-bottom: 0; }
#wb_element_instance91 { opacity: 1; }
#wb_element_instance92 p:last-child { margin-bottom: 0; }
#wb_element_instance92 { opacity: 1; }
#wb_element_instance93 p:last-child { margin-bottom: 0; }
#wb_element_instance93 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
